using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
/// Summary description for RamanConnectionString
/// </summary>
public class RamanConnectionString
{
	public RamanConnectionString()
	{
		//
		// TODO: Add constructor logic here
		//
	}

    public static string MyConnectionString()
    {
        string conString = ConfigurationManager.ConnectionStrings["LocalSqlServer"].ConnectionString;
        return conString;
    }

    public static string LocalConnectionString()
    {
        string conString = ConfigurationManager.ConnectionStrings["LocalSqlServer"].ConnectionString;
        return conString;
    }

    

}
